'use strict'
const { merge } = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  // BASE_API: '"http://spadmin.jiangtang360.com/api"'
  BASE_API: '"https://adminssl.jiangtang360.com/api"',
  // BASE_API: '"http://zywsadmin.jiangtang360.com/api"'
})
